Loading...
Searching...
No Matches
irr::gui::SGUISpriteFrame Struct Reference

A single sprite frame. More...

`#include <IGUISpriteBank.h>`

## Public Attributes

u32 | rectNumber
u32 | textureNumber

## Detailed Description

A single sprite frame.

Definition at line 25 of file IGUISpriteBank.h.

## Member Data Documentation

## rectNumber

u32 irr::gui::SGUISpriteFrame::rectNumber

Definition at line 28 of file IGUISpriteBank.h.

## textureNumber

u32 irr::gui::SGUISpriteFrame::textureNumber

Definition at line 27 of file IGUISpriteBank.h.

The documentation for this struct was generated from the following file:

- IGUISpriteBank.h

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0